1 Reply Latest reply: Nov 20, 2013 8:22 PM by tkudo RSS

    ePolicy Orchestrator 4.5 サポート終了のご案内

    tkudo

      皆さん、こんにちは
      マカフィーテクニカルサポートセンターです。

       

      さて本日は2009/6/29のリリース以来、ご運用いただいていたePolicy Orchestratot(ePO) 4.5ですが、いよいよ2013年12月31日をもって

      サポート終了とさせていただきますので、現在、ePO 4.5 をご運用中の場合には、12月末迄に 4.6 もしくは 5.0 へのアップグレードをご実施

      下さい。

      またアップグレード手順につきましてはインストールガイドや、下記の参考ドキュメントをご参照下さい。


      --- McAfee ePolicy Orchestrator 5.0 - アップグレードガイド
      https://community.mcafee.com/docs/DOC-4885

      [内容]
      ePolicy Orchestrator 4.6 から 5.0 へのアップグレード、およびSQL Server 2008 R2 へのアップグレード手順を紹介するドキュメントです。

       

       

      --- McAfee ePolicy Orchestrator 4.6 - アップグレードガイド
      https://community.mcafee.com/docs/DOC-4884

      {内容]
      ePolicy Orchestrator 4.5 から 4.6 へのアップグレード、およびSQLデータベースへのサービスパック適用の手順を紹介するドキュメントです。

       


      製品サポート終了期限情報はこちら
      http://www.mcafee.com/Japan/support/customer_support/end_life.asp


      これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。


      以上


      マカフィー工藤
      ePO/MA/VSE Support Engineering Operations, Japan
      McAfee, Inc.

        • 1. Re: ePolicy Orchestrator 4.5 サポート終了のご案内
          tkudo

          皆さん、こんにちは
          マカフィーテクニカルサポートセンターです。

           

          ePO 4.5 のサポート終了ですが、残すところ1カ月程となってきました。
          まだ後継バージョンへのアップグレードがお済でない場合にはお早めにご実施くださいませ。

          なおにリリースいたしました、ePO 5.1 へのアップグレード手順につきましては、上記へ掲載した"McAfee ePolicy Orchestrator 5.0 -

          アップグレードガイド"と差異はございませんので、5.0 の部分を 5.1 へ読み替えてご使用いただけるかと思います。

          これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。


          以上

          マカフィー工藤
          Support Engineering Operations, Japan
          McAfee, Inc.